#hedgemaze guarded chest #3

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rthedgeChest3", 0x1, 0x2,
      [("Ravenous Wolf", 7, 4, 10)],
      ["You find a chest."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(150, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
